- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- File List
- Globals

# Accessibility_Selector.idl File Reference

`#include <Bonobo_Unknown.idl>`

Go to the source code of this file.

## Namespaces
namespace | Accessibility
## Data Structures
struct | Accessibility::Command
interface | Accessibility::CommandListener
interface | Accessibility::Selector
## Typedefs
typedef sequence< Command > | Accessibility::CommandList